Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 87449

Summary: nvidia drivers updated
Product: [Retired] Red Hat Linux Reporter: Marc MERLIN <marc_soft>
Component: rhl-ig-x86Assignee: Sandra Moore <smoore>
Status: CLOSED RAWHIDE QA Contact: Sandra Moore <smoore>
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: adstrong, ivo
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-04-24 20:19:59 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Marc MERLIN 2003-03-26 22:52:11 UTC
rhl-ig-x86(EN)-9-HTML-RHI (2003-01-16T18:24-0400)

rhl-ig-x86-en-9/s1-trouble-after.html#S2-TROUBLE-NVIDIA
refers to an old version of the nvidia driver.

You should probably not link to any version specifically

A word a two about why you aren't bundling the drivers would probably be good
too otherwise people are going to wonder why the installer didn't do the job
for them.

Comment 1 Ivo Sarak 2003-04-02 23:05:58 UTC
Word for You:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=62080

Comment 2 Sandra Moore 2003-04-24 20:19:59 UTC
Thanks for the feedback. This is a great suggestion. I have changed the URL so
that it points to the driver archive, rather than a specific driver.
The correction will be made available in future revisions of the documentation.

Cheers!